columnSuffix: pymoxuuc
contentColumnType: boolean
fieldGroup: e3f7e2e7-998a-4347-a2c6-567bad228db9 # SEO
handle: metaRobotsTag
instructions: ''
name: 'Meta Robots Tag'
searchable: false
settings:
  default: false
  offLabel: Indexable
  onLabel: 'Not Indexable'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
